/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Alien/GMP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Alien/GMP/Install/Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Alien/GMP/GMP.txt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/share/dist/Alien-GMP/_alien/alien.json
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/share/dist/Alien-GMP/_alien/alienfile
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::GMP.3
